﻿#mainbanners{ margin-bottom:20px;}
.cl:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.cl { zoom: 1; }
.frame { margin-bottom: 10px; border: 1px solid #e1e1e1; background: #FFF; }
.block { margin: 0;position: relative; }
.temp { margin: 1px; }
.slideshow { clear: both; }
.slideshow li { position: relative; overflow: hidden; }
.frame { background: none; border: 0px solid #fff; margin-bottom: 0px; }
.temp { margin: 0; }
.slidebar { position: absolute; bottom: 5px; right: 4px; }
.slidebar li { background:#7ab7cc; color: #FFF; overflow: hidden; }
.slidebar li { float: left; margin-right: 1px; width: 20px; height: 20px; line-height: 20px; text-align: center; font-size: 10px; cursor: pointer; }
.slidebar li.on { background:#0646b0; color: #fff; font-weight: 700; }
#frameHlicAe { margin: 0px !important; border: 0px !important; }
.comiis_wrap960, .comiis_wrapad { margin: 0 auto; width: 765px; }
.comiis_wrapad {}
.comiis_wrapad { overflow: hidden; }
.comiis_wrapad img { float: left; margin-top: 0px; }
#slidesImgs li { width: 765px; height: 340px; display: none;}